:root {
  --primary-color: #062033;
  --secondary-color: #c99630e2;
  --accent-color: #ffffff;
  --btn-primary-bg:#c99630e2; 
  --font-primary-color: #ffffff;
}

/* Usage example */
/* body {
  background-color: var(--primary-color);
  color: var(--secondary-color);
}

.button {
  background-color: var(--btn-primary-bg);
  color: var(--primary-color);
} */
